WordPress.org

Ready to get started?Download WordPress

Forums

PHP problem with wp file (2 posts)

  1. chesapeakeboatingclub
    Member
    Posted 4 months ago #

    Now the error log is showing a php issue with the wp-blog-header.php file.
    [07-Mar-2014 09:52:23 America/Denver] PHP Fatal error: require(): Failed opening required '/home6/getawaz1/public_html/wp-blog-header.php' (include_path='.:/usr/php/54/usr/lib64:/

    I believe that is required php file for wordpress. If you are, or know a PHP web developer, they may be able to look into that to see what the issue is exactly.

    That is usually what it is, but then we usually see errors specifically mentioning the theme file(s).

    This error specifically mentions a wordpress core file.

    They definitely should be able to help. If it's not with the theme, it seems it would be with the wordpress core files directly. You may just need to re-upload that specific wp file.

  2. DJDoubleXL189
    Member
    Posted 4 months ago #

    Have you tried reverting to the default theme? If you still see the error when the default theme is up, then there's an issue. If not, then there's an issue with your theme.

Reply

You must log in to post.

About this Topic